/*body*/

body.itemid-101 {
   
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #F9F9FB url(../../images/pozadie.png) repeat-x top;
  color: #000;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #42A162
}
a:hover {
 text-decoration:underline; color: #ccc
}
a:visited {
 color: #42A162
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px; list-style-type:none;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:5px;
}

/*ul v clanku*/
.com-content-article__body ul {
  padding:0px;  margin:15px 0px 15px 0px; 
}
.com-content-article__body ul li {
  list-style-type:none; background:url(../../images/li4.png) no-repeat left 11px; padding:5px 0px 5px 15px; line-height:140%; font-weight:500; font-size:12pt; 
}

/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000; font-family: 'Oswald', serif!important;
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.1rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 48pt;  text-align:center; z-index:1; position:relative; /*font-family: 'Roboto Slab', serif!important;*/ margin-bottom:150px; height:110px; margin-top:-250px; font-weight:bold; color:#FFFFFF; line-height:105%;
}  /*
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:50%; max-width:210px;
    height:6px;
    background:#229C4A;
}       */

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 36pt;  letter-spacing:0px; margin-bottom:110px; height:80px; margin-top:-180px;
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 24pt;  letter-spacing:0px; margin-bottom:115px; height:57px; margin-top:-160px;
}
.page-header h1:after {
    height:4px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
.page-header h1:after {
  display:none;
}
}    
                                       
.page-header h2 {
  font-size: 26pt;  
}
.item-page h2, .h2clanok, ic-full-description H2 {
  font-size: 22pt;  
}
.item-page h3 {
    font-size: 18pt; /* border-left:solid #1A1A1A 5px; padding-left:20px; */
}
.item-page h4 {
     /* border-left:solid #407853 4px; */ /*background: #fff*/ padding-left:1px;
}
.item-page h4 a {
    display: block; min-height: 40px; border:solid #ccc 0px; /*background: #fff;  padding:8px; */ font-size: 14pt;
}


/*iCagenda - uvod vyber kurzov - modul*/
.icrounded_eventlist {
 border-radius: 0px;  font-size:12.5pt;  padding:0px;  background: rgba(237,237,237,0.9);
  
}
.icrounded_eventlist.ic-col1 {
   margin: 0 0 15px 0;
}

.icrounded_eventlist a {
 display:block;   float:left;  width:100%;   
}
.icrounded_eventlist .ic-event-div {
 display:block;  float:left;  width:100%;  
}

.icrounded_eventlist .ic-date-img-box {
  float: left; text-align:left;
  margin: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; 
  border-radius: 4px; box-sizing: border-box;  width:23%!important; filter: brightness(0.8);
   
}
.icrounded_eventlist .ic-block {
  display: block; text-align:left; margin-left:20px;  margin: 0px; margin-bottom:10px;   float:right; width:75%; padding-right:15px;
}
.icrounded_eventlist .iceventlist-title {
  padding-top: 20px;  line-height:120%!important;  font-size: 18pt; text-align:left;   float:left;
  font-weight: bold;  width:100%!important; font-family: 'Oswald', sans-serif; color:#000
}
.icrounded_eventlist .iceventlist-venue {
 line-height:120%!important;  font-size: 12pt;
}
.icrounded_eventlist .ic-datetime-div {
  line-height:120%!important;  font-size: 12pt;
}
.icrounded_eventlist .ic-datetime-label {
  font-weight: bold; margin-left:10px;
}

.icrounded_eventlist .ic-date-div {
  float: left;
  padding-top: 15%; padding-left: 15%;
  text-shadow: rgba(0,0,0,0.5) 0px 0px 7px;
  display:none
}
.ic-year {
  display:none
}

@media (max-width: 768px)  {
.icrounded_eventlist .ic-date-img-box {
  width:33%!important; 
}
.icrounded_eventlist .ic-block {
   width:65%;
}
.icrounded_eventlist .iceventlist-title {
  padding-top: 20px;    font-size: 14pt; 
}
.icrounded_eventlist .iceventlist-venue {
    font-size: 12pt;
}
.icrounded_eventlist .ic-datetime-div {
   font-size: 12pt;
}
}

@media (max-width: 500px)  {
.icrounded_eventlist .ic-date-img-box {
  width:40%!important; 
}
.icrounded_eventlist .ic-block {
   width:57%;   margin-left:0px;  margin-bottom:5px; 
}
.icrounded_eventlist .iceventlist-title {
  padding-top: 15px;  line-height:110%!important;   font-size: 12pt; 
}
.icrounded_eventlist .iceventlist-venue {
    font-size: 9pt;
}
.icrounded_eventlist .ic-datetime-div {
   font-size: 9pt;
}
.icrounded_eventlist .ic-datetime-label {
  margin-left:3px;
}
}


/*iCagenda - kurzy*/
.ic-list-event {
   background: rgba(221,221,221,0.4)!important;  border-radius: 0rem;   margin: 2% 2px;
  padding: 0px;   width: 100%;  position:relative;
}
.ic-box-date {
  float: left;   vertical-align: top;   width: 25%;
  height: auto;  min-height: 120px;  margin: 0;  padding: 3% 0 25px 0;
  text-align: center;  font-size: 20px;  color: #fff;  font-weight: bold;  border-radius: 0rem!important;
  text-shadow: #000 2px 2px 10px;   background-color: #ddd;   background-repeat: no-repeat;
  background-position: center center;   background-size: cover;  border-width: 0px;   border-style: solid;   border-color: #ddd;
  box-sizing: content-box;   transition: border-radius 0.5s, color 0.5s; 

}
.ic-content {
  float: left;
  margin: 0;  padding: 15px 0px 0px 20px;   width: 73%;
  white-space: normal;  box-sizing: border-box;  color: #212121;  line-height:120%;
}

div.ic-event-title {
  display: inline-block;  width: 100%;  border-bottom: 0px solid #cccccc; height: auto;
  margin: 0;  padding: 0; padding-bottom: 3px !important; color: #212121;
}
.ic-title-header {
 color: #212121; font-family: 'Oswald', sans-serif; text-align:left!important;
}
.ic-title-header a {
 color: #212121;  font-family: 'Oswald', sans-serif;   font-size:18pt; display:block;
}
.ic-title-header a:hover {
  color:#595959;
}
.ic-content .ic-next-date {
  margin: 2px 0;  font-size: 11.5pt; line-height:120%;
}
.ic-single-starttime, .ic-single-endtime, .ic-datetime-separator {
  font-size: 1em; margin-left:5px;
}

.ic-content-location {
  font-size: 14pt;  font-weight:600; width:100%
}

.ic-place {
  font-weight: normal;font-size: 11.5pt; line-height:120%; font-weight:600;
}
.ic-descshort {
  font-weight: normal; font-size: 11pt; margin: 5px 0 0 0 !important;  line-height:110%; margin-left:0px; width:75%; color:#000
}
.ic-more-info {
  background: none;  float: right;  font-weight: bold;  font-size: 12pt;  text-transform: uppercase;  cursor: poRoboto; font-family: 'Inter', sans-serif!important; 
  position:absolute; left:auto; right:20px; bottom:15px;  color:#FFFFFF; background:#407853;  padding:4px 20px;
}
.ic-more-info a {
  color:#FFFFFF;   
}
.ic-more-info:hover {
 color:#FFFFFF; background:#212121; 
}
.ic-title-cat a.ic-button {
 border-radius:0px; background:#000!important; font-size:9pt; padding:2px 8px!important; display:none
}

.alldates  {
  padding:4px 6px!important; margin: 0px!important; text-align: left; font-size:11pt; width:100%; 
}
.alldates span {
  background:#f1f1f1; border-radius:6px; font-weight:600;  margin: 10px 4px!important;  border: 0px solid #ECECEE; 
}


.datesList ul {
 /*background:#fff!important;*/ list-style-type: none; padding:0px; margin: 0px
}
.datesList li {
  padding:0px; margin: 0px
}

.ic-info .ic-details {
  text-align: left; padding: 4px; margin:0px; background:#D5D5DA!important;
}

.ic-info .ic-details H3 {
  font-size:14pt; text-align: left; 
}
.ic-divCell {
  float: left;
  padding: 2px 2px; 
  width:100%;
  font-size:10.5pt
}

/*CMB - uprava ramcekov */
.ic-divRow {
  width: 20%;
  font-weight: 400;
  padding-right: 20px;
  background: #fff;
  border-radius:10px;
  display: inline-block;
  margin:5px;
  padding: 8px
}
.ic-label {
  font-weight: 600;
}
/*CMB - uprava ramcekov - ALT
.ic-divRow {
  display: table-cell;
  min-width: 110px;
  font-weight: bold;
  padding-right: 20px;
  background: #fff;
  border-radius:10px
}
*/
@media (max-width: 1200px)  {
.ic-divRow {
  width: 80%;
}
}

@media (max-width: 990px)  {
.ic-descshort {
  font-size: 15px; 
}
}

@media (max-width: 768px)  {
.ic-box-date {
 min-height: 120px;  
}
.ic-title-header  {
   line-height:110%; margin-bottom:5px!important;
}
.ic-title-header a {
  font-size:15pt; line-height:110%;
}
.ic-title-cat a.ic-button {
  font-size:7pt; padding:1px 4px!important; line-height:110%;
}
.ic-content .ic-next-date {
  font-size: 14px; 
}
.ic-single-starttime, .ic-single-endtime, .ic-datetime-separator {
  font-size: 1em; margin-left:5px;
}
.ic-place {
 font-size: 14px; 
}
.ic-descshort {
 font-size: 12px; margin: 2px 0 0 0 !important; margin-left:0px; width:75%; 
}
.ic-more-info {
  font-size: 9pt;  right:10px; bottom:10px; padding:6px 10px; line-height:110%;
}
.ic-divRow {
  width: 30%;
}
.ic-divCell {
  font-size:10pt
}
}

@media (max-width: 500px)  {
.ic-divRow {
  width: 46%; 
  margin: 4px;
  padding: 4px;
}
.ic-box-date {
 min-height: 80px;  
}
.ic-content {
 padding: 10px 0px 0px 10px;
}
.ic-title-header  {
  margin-bottom:3px!important;
}
.ic-title-header a {
  font-size:11pt; line-height:110%;
}
.ic-title-cat a.ic-button {
  font-size:6.5pt; padding:2px 4px!important; line-height:100%;
}
.ic-content .ic-next-date {
  font-size: 11px; margin: 0px 0;
}
.ic-single-starttime, .ic-single-endtime, .ic-datetime-separator {
  font-size: 1em; margin-left:5px;
}
.ic-place {
 font-size: 11px; 
}
.ic-descshort {
 font-size: 10px; margin: 2px 0 0 0 !important; margin-left:0px; width:75%; line-height:100%; 
}
.ic-more-info {
  font-size: 7pt;  right:10px; bottom:10px; padding:4px 8px; line-height:110%;
}
.ic-title-cat  {
  text-align:left!important;
}
.ic-divCell {
  font-size:9pt
}
}


/*iCagenda - detail kurzu*/
.ic-event-view {

}
.ic-back {
  display: block;
  width: auto;
  text-align: left;
  font-size: 10px;
  font-weight: normal;
  letter-spacing: 1px;
}
.ic-back  .small {
  font-size: 0.9rem;
}
.ic-back  a {
   color: #333333;
}
.ic-back  a:hover {
 text-decoration:underline;    color: #31AC55;
}


.ic-event-header {
  display: block;  width: auto; height: auto; margin-top: 10px; margin-bottom: 10px;
  background: none; 
  padding: 14px 14px; border:0px; border-bottom: 0px solid #000;  border-radius: 0px; color:#000;
}
.ic-event-header H1 {
  color:#fff; font-size: 24pt; text-align:left
}


.ic-title-cat {
  font-size: 16pt;
  line-height: 160%; font-weight: 500; color:#999;
}
.ic-event-view .btn-primary {
  background:#407853; border:0px; border-radius:0px; font-weight:600; color:#FFFFFF;
}
.ic-event-view .btn-primary:hover {
  background:#212121; 
}
.ic-info {
  margin: 10px 0;   padding: 0px 0px 0px 0px;
  color: #000;   text-align: left; /*pozadie kurzu cmb */  background: #151413; 
  border: 1px solid #ccc;  
  border-bottom: 4px solid #ccc;
  border-radius: 6px;
  box-shadow: #999 0px 0px 12px;
}
.ic-full-description H2 {
font-size:16pt
}

/*hlavny-obrazok CMB*/
.ic-image img {
   float:left; padding:0px 0px 0px 0px; border-radius: 8px; margin: 18px 18px 10px 18px; max-height:220px; 
}
.ic-detail-desc {
  padding: 18px;  margin: 10px;  background: #fff;   
  color: #000;  text-align: left;  text-shadow: none;  border: 0;  border-radius: 1px; 
}
.ic-detail-desc ::marker {
  color: #229C4A!important;
}
.ic-info-box {
  display: block;  width: 100%;  text-align: center;
  background: none;  color: #000; border-radius: 1px;
  border:solid #000 0px; line-height:120%
}
.ic-info-box-header {
  display: block;  background: #407853;  vertical-align: middle;
  border: 0;  padding: 10px;   text-align: center;   color: #000;  border-radius: 0px;
}
.ic-info-box a{
  color:#407853;
}
.ic-info-box a:hover {
  color:#212121;
}


/*rozlisenie max 990
@media (max-width: 990px)  {
 .ic-image img {
   float:left; padding:0px 0px 0px 0px; border-radius: 8px; margin: 18px 18px 18px 18px; width:100%
}
}
*/



@media (max-width: 500px)  {
  .ic-image img {
   border-radius: 6px; margin: 4px 4px 5px 4px;
}
.ic-info-box-content {
  margin: 4px;
}
}



.form-control {
border: 1px solid #000;
}
.form-select, .custom-select  {
border: 1px solid #000;
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/

.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;  padding-top:20px;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative; text-align:center;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 margin:0px auto; font-size:15pt;  display:block; margin-top:17px; text-transform:uppercase; font-weight:700; color:#212121; line-height:120%; font-family: 'Inter', sans-serif!important; 
}

.blog.custom  .blog-items.columns-4 .blog-image {

}
.blog.custom  .blog-items.columns-4 .blog-image img {
  object-fit:cover; width:100%; height:240px;
}
.blog.custom  .blog-items.columns-4 .blog-image:hover img {
  transition: all .45s ease-out;    transform:scale(1.02); filter: brightness(70%);
}

.blog.custom  .blog-items.columns-4 .blog-introtext  {
 display:none;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 44%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 font-size:12pt;  margin-top:12px; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {                     
  height:170px;
}
.blog.custom  .blog-items.columns-4 {
   grid-gap: 1em;                                                               
}                                                                                           
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:104px;  max-width:1420px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:40px; right:auto; top:13px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:10px; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:10px; top:22px; width:160px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Inter', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; width:auto; padding:10px 20px 0px 20px; height:45px; margin:0px;  background:#393837; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px; color: #FFFFFF;  font-size:14pt; font-weight:400; line-height:120%;
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #34863A; font-family: 'Oswald', sans-serif; font-weight:400;
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;   text-decoration:none;
}

@media (max-width: 1500px)  {

}

@media (max-width: 990px)  {
.container-top-a {
 padding:6px 10px 0px 10px; height:32px;  
}
.container-top-a .moduletable {
   font-size:12pt; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
 padding:5px 10px 0px 10px; height:26px;  
}
.container-top-a .moduletable {
   font-size:9pt; 
}
.container-top-a .moduletable a:first-child {
 margin-right:7px!important;
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1460px;  width:100%;  position:absolute; left:0px; right:0px; top:270px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;text-align:center;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:64pt; line-height:120%;  margin:0px; margin-bottom:10px;
}
.container-top-b .moduletable h3 {
  font-size:28pt; color:#FFFFFF; font-weight:400;
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:80px; 
}
.container-top-b .moduletable h1 {
 font-size:48pt;  margin-bottom:10px;
}
.container-top-b .moduletable h3 {
  font-size:30pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:85px; 
}
.container-top-b .moduletable h1 {
 font-size:32pt;  margin-bottom:10px;
}
.container-top-b .moduletable h3 {
  font-size:14pt; 
}
}

@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:24pt;  margin-bottom:10px;
}
.container-top-b .moduletable h3 {
  font-size:12pt; 
}
}



/*modul 3 */
.container-top-c {
  position:absolute; z-index:2; padding:0px;  margin:0px auto; max-width:1920px;  width: 100%;  left:0px; right:0px;bottom:0px; background-color: rgba(0, 0, 0, 0.6);
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto;   padding:0px 20px;  margin:0px auto; max-width:1120px;  width: 100%;  margin-top:25px;  margin-bottom:30px; 
  color:#FFFFFF; font-family: 'Oswald', sans-serif; font-weight:300; font-size:14pt; line-height:140%;
}

.container-top-c .moduletable span {
 font-size:42pt; font-family: 'Oswald', sans-serif;font-weight:500; margin-bottom:20px;  display:inline-block;
}
.container-top-c .moduletable a {
 color:#34863A; 
}
.container-top-c .moduletable a:hover {
 color:#666; 
}

.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) {
 text-align:right; border-right:solid #8B8886 1px;  padding-right:60px; padding-top:15px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) {
 text-align:left;   padding-left:50px;  padding-top:15px;
}
.container-top-c .moduletable .wf-columns img {
     margin-bottom:30px;
}
.container-top-c .moduletable .wf-columns-stack-medium {
  flex-wrap: nowrap!important;
}

/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c .moduletable {
  max-width:1120px;  width: 100%;  margin-top:15px;  margin-bottom:20px; font-size:13pt; line-height:130%;
}
.container-top-c .moduletable span {
 font-size:32pt; margin-bottom:12px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) {
 text-align:right; border-right:solid #8B8886 1px;  padding-right:40px; padding-top:10px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) {
 text-align:left;   padding-left:30px;  padding-top:10px;
}
.container-top-c .moduletable .wf-columns img {
     margin-bottom:20px;  max-width:90px;
}

}

@media (max-width: 1120px) {
.container-top-c .moduletable {
  max-width:1120px;  width: 100%;  margin-top:10px;  margin-bottom:10px; font-size:1.5vw; line-height:130%;
}
.container-top-c .moduletable span {
 font-size:3.5vw; margin-bottom:12px;
}
.container-top-c .moduletable .wf-columns img {
     margin-bottom:15px;  max-width:20%;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) {
  padding-right:20px; padding-top:10px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) {
   padding-left:15px;  padding-top:10px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) img {
  margin-left:20px!important;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) img {
  margin-right:20px!important;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c .moduletable {
   margin-top:10px;  margin-bottom:10px; font-size:2.4vw; line-height:120%;  padding:0px 10px;
}
.container-top-c .moduletable span {
 font-size:4.8vw; margin-bottom:2px;
}
.container-top-c .moduletable .wf-columns img {
     margin-bottom:20px;  max-width:20%;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) {
  padding-right:15px; padding-top:10px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) {
   padding-left:0px;  padding-top:10px;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(1) img {
  margin-left:12px!important;
}
.container-top-c .moduletable .wf-columns .wf-column:nth-child(2) img {
  margin-right:12px!important;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  width: 100%; max-width:1920px; margin-top:30px;  margin-bottom:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; max-width:1040px;    text-align:center; 
}
.container-top-d .moduletable h3 {
 color:#000000; font-size:28pt; line-height:110%;  margin-bottom:40px; text-transform:none; text-align:center; font-weight:900;
}

@media (max-width: 768px) {
.container-top-d .moduletable h3 {
  font-size:20pt;   margin-bottom:30px;
}
}

@media (max-width: 500px) {

}



/*modul 5 */
.container-top-e {
 position:relative; z-index:2;  margin:0px auto;  width: 100%; max-width:1920px; margin-top:40px;  margin-bottom:0px; background:#24A34E url(../../images/modul_bg.jpg) no-repeat center top; /*min-height:1277px; */
 padding-top:90px; padding-bottom:70px;
}

.container-top-e .module-1 {
  padding:0px 20px;  margin:0px auto; max-width:1200px;  width:100%; font-family: 'Oswald', sans-serif!important; color:#FFFFFF; font-size:16pt; line-height:150%; font-weight:400; text-align:left;   
}
.container-top-e .module-1 img {
   margin-top:-20px;
}

.container-top-e .module-2 {
  padding:0px 20px;  margin:0px auto; max-width:1540px; width:100%; overflow:hidden; padding-top:60px; 
}
.container-top-e .module-2 h3 {
 color:#fff; font-size:48pt; line-height:110%;  margin-bottom:40px; text-transform:none; text-align:center; font-weight:900;
}
.container-top-e .module-2 .wf-columns {
  display: flex; gap: 1rem;  margin-bottom:1rem;
}
.container-top-e .module-2 a {
  max-width:32%; margin-left:0.5%; margin-right:0.5%;float:left; margin-bottom:15px; 
}
.container-top-e .module-2  a:hover {
 transition: all .5s ease-out; transform:scale(1.02);  filter: brightness(70%);
}


/*rozlisenie max 1640*/
@media (max-width: 1540px)  {
.container-top-e .module-2 {
  padding-top:50px; 
}
.container-top-e .module-2 h3 {
  font-size:46pt;   margin-bottom:40px; 
}
}

/*rozlisenie max 1640*/
@media (max-width: 1200px)  {
.container-top-e .module-1 {
  font-size:16pt; line-height:160%; 
}
.container-top-e .module-1 img {
   margin-top:-20px; max-width:33%; margin-right:50px!important;
}
.container-top-e .module-2 h3 {
  font-size:36pt;   margin-bottom:40px; 
}
}

@media (max-width: 990px)  {
.container-top-e .module-2 a {
  max-width:48%; margin-left:1%; margin-right:1%; margin-bottom:15px; 
}
}

@media (max-width: 768px) {
.container-top-e .module-1 {
  
}
.container-top-e .module-1 {
  padding:0px 20px;  margin:0px auto; max-width:1200px;  width:100%; font-size:14.5pt; line-height:160%;  text-align:center;   
}
.container-top-e .module-1 img {
 float:none!important; margin:0px auto!important; margin-bottom:35px!important; max-width:55%; display:block;  text-align:center; 
}
.container-top-e .module-2 a {
  max-width:48%; margin-left:1%; margin-right:1%; margin-bottom:10px; 
}
}

@media (max-width: 500px) {
.container-top-e .module-2 h3 {
  font-size:26pt;   margin-bottom:30px; 
}
.container-top-e .module-2 a {
  max-width:46%; margin-left:2%; margin-right:2%; margin-bottom:13px; 
}
}






/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;
}
.below-top .mod-custom {
 margin:0px auto; height:341px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  filter: brightness(0.6);
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 1150px)  {
.below-top .mod-custom {
  height:250px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #1A1A1A; 
}
.footer .footer-in {
  margin:0px auto; padding: 40px 20px 0px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:70%;  font-family: 'Inter', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}
 

.footer .module-2 {
  position: relative;  font-size:14pt; font-weight:500; line-height:150%; color:#FFFFFF; float:right; width:28%;  font-family: 'Inter', sans-serif!important; 
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:49px; width:100%; max-width:290px;  padding:10px 0px 0px 30px;  margin-top:20px;
  font-size:16pt; text-align:left; font-weight:900;    background:#407853 url(../../images/li3.png) no-repeat 90% center; text-transform:none; letter-spacing:1.5px; font-family: 'Inter', sans-serif;
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF ;  background:#706F6E url(../../images/li3.png) no-repeat 90% center; text-decoration:none;
}

.footer .module-3 {
  position: relative;  font-size:11.5pt; font-weight:300; line-height:150%; color:#FFFFFF; clear:both; float:left; width:100%; text-align:center; margin-top:50px; font-family: 'Inter', sans-serif!important; 
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
} 
.footer .module-2 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}

} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Oswald', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1440px; margin-bottom:60px; margin-top:30px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable h3 {
  margin: 0px auto; padding:0px; color:#07234F; text-align:center; margin-bottom:45px; font-size:38pt; font-weight:900; text-transform:none;
}
 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 6rem!important;   display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
 position:relative; padding:0px;  margin:0px;  font-size:12pt; line-height:160%; font-weight:300; font-family: 'Inter', sans-serif;
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li h2  {
  margin:0px;position:relative; font-size:19pt; line-height:120%; margin-top:20px;margin-bottom:15px; min-height:60px; text-transform:none; 
  font-weight:700;  color:#333333; text-align:left; 
}
.container-bottom-a ul.newsflash-horiz li img  {
  margin:0px auto!important;  margin-top:0px; text-align:center; display:block;
}
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;    text-align:left;  
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; text-align:left;    
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 19%; flex-direction: column;  
}
.container-bottom-a .mod-list li {
  padding: 0px;  margin-right: 0px;   background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1440px)  {
.container-bottom-a ul.newsflash-horiz li  {
   font-size:12pt; line-height:160%; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
  font-size:16pt; margin-top:20px; min-height:50px; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-a .moduletable h3 {
   margin-bottom:35px; font-size:30pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:11pt; line-height:140%; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
  font-size:14pt; margin-top:15px; min-height:50px; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;  
}
.container-bottom-a ul.newsflash-horiz li img  {
  max-height:60px; width:auto!important;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .mod-articlesnews-horizontal li {
    flex: 1 1 45%; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .moduletable h3 {
   margin-bottom:35px; font-size:24pt; 
}
.container-bottom-a ul.newsflash-horiz li  {
   font-size:9.5pt; line-height:130%; 
}
.container-bottom-a ul.newsflash-horiz li h2  {
  font-size:12pt; margin-top:15px; min-height:40px;
}
.container-bottom-a ul.newsflash-horiz li img  {
  max-height:50px; width:auto!important;
}
}

                                                                           
 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px;  width:100%; margin-bottom:50px; margin-top:20px;  color:#FFFFFF;   overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;
}
.container-bottom-b .moduletable h3 {
  margin: 0px auto; padding:0px; color:#000000; text-align:center; margin-bottom:45px; font-size:48pt; font-weight:700; text-transform:none;
}

 /*news flex*/
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; text-align:left;  position:relative; background:#000000;
}
.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:22pt;  text-transform:none; font-weight:900; text-align:left;  color:#FFFFFF;   float:right; width:55%;   margin-top:20px;padding-right:20px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  a {
   color:#FFFFFF;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img  {
   float:left; width:40%;  display:block;
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:190px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li.newsflash-text  {
 display:none;
}
.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}                                                                 
.container-bottom-b .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
} 


/*rozlisenie max 950*/
@media (max-width: 1420px)  {
.container-bottom-b .moduletable h3 {
  margin-bottom:35px; font-size:38pt; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:16pt;  float:right; width:55%;   margin-top:20px;padding-right:20px;
}

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover; height:140px; 
}  
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}                                                        
}  

@media (max-width: 768px)  {
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img  img {
   width:100%; object-fit:cover;
}  
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:10.5pt;  float:right; width:55%;   margin-top:15px;padding-right:20px;
}    
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}                                                        
}   
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
} 
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;
} 
}



 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  
} 
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px;  
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  


                                                 
 /*moduly telo 4 */
.container-bottom-d-0  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background:#407853; 
} 
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1240px; margin-bottom:60px; margin-top:50px; width:100%;   
}
.container-bottom-d p {
  margin: 0px; font-size:90%
}
.container-bottom-d .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-d .moduletable h3 {
 color:#FFFFFF; font-size:30pt; line-height:110%;  margin-bottom:55px; text-transform:none; text-align:center; font-weight:900;
}
 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important; display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:4% 4% 5% 4%; font-size:11pt; line-height:150%; font-weight:400;  text-align:center;  position:relative; border-radius:7px; background:#FFFFFF; font-family: 'Inter', sans-serif;
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:16pt; margin-bottom:10px; margin-top:50px;  text-transform:none; font-weight:700; color:#333333;   
}
.container-bottom-d ul.newsflash-horiz li h5  {
  margin:0px auto; font-size:11pt;  text-transform:none; font-weight:300;    
}
.container-bottom-d ul.newsflash-horiz li  img  {
  margin-bottom:25px;   
}

.container-bottom-d ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 26%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1240px)  {
.container-bottom-d ul.newsflash-horiz li  {
  padding:3%; font-size:11pt; line-height:140%; 
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important; 
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d .moduletable h3 {
  font-size:24pt;  margin-bottom:30px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:4% 3%; font-size:10pt; line-height:140%; 
}
.container-bottom-d ul.newsflash-horiz li h4  {
   font-size:13pt; margin-bottom:5px; margin-top:30px;  
}
.container-bottom-d ul.newsflash-horiz li h5  {
  font-size:10pt;   
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-d .moduletable h3 {
  font-size:20pt;  margin-bottom:30px; 
}
.container-bottom-d ul.newsflash-horiz li  {
  max-width:300px;   padding:7% 5%; font-size:10.5pt; line-height:160%; 
}
.container-bottom-d .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important; 
}
}



/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:14pt; line-height:150%; color:#000;  margin-top:10px; 
} 
.sidebar-right  h3 {
   font-size:18pt; font-weight:700; margin-bottom:15px; color:#fff;
} 

.sidebar-right.card   {
  background-color: #000000; color:#fff; padding:15px
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0); font-family: 'Inter', sans-serif!important; position:absolute; left:0px; right:0px; margin:0px auto; top:-85px; text-align:center; display:table;
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#FFFFFF; font-weight:300; font-size:12pt;
}
.breadcrumb li  {
 float:left;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #FFFFFF; font-weight:300;
  content: var(--breadcrumb-divider, ">");
}


@media (max-width: 1150px)  {
.breadcrumb {
   top:-80px; 
}
}

@media (max-width: 500px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:9pt;
}
}

/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
}


.owl-carousel.owl-drag .owl-item {
  background: #fff; 
  padding:20px; 
  height:400px; 
  border-radius:18px;
  text-align:center
}
.owl-carousel .owl-item img {
  width:40px; 
  pointer-events: none;
  cursor: default;
}

.post_img {
  pointer-events: none;
  cursor: default;
  display: none;
}

.single_post_text h4 {
  font-size: 14pt;
  color: #000;
  font-weight: 400;
  pointer-events: none;
  cursor: default;
}
.single_post_text h5 {
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 1.0;
  margin-bottom: 1.0rem;
}



